Try our new Setup Skill to automatically integrate Hyperspell into your project
curl --request GET \
--url https://api.hyperspell.com/context-documents/conflicts \
--header 'Authorization: Bearer <token>'[
{
"id": 123,
"tree_id": 123,
"canonical_path": "<string>",
"derived_path": "<string>",
"summary": "<string>",
"canonical_excerpt": "<string>",
"derived_excerpt": "<string>",
"sources": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"chunk_id": "<string>",
"excerpt": ""
}
],
"status": "<string>",
"rationale": "<string>",
"decided_by": "<string>",
"decided_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"canonical_content": "<string>",
"derived_content": "<string>"
}
]List conflicts for the current app. Optional filters: tree_id (public slug), status.
curl --request GET \
--url https://api.hyperspell.com/context-documents/conflicts \
--header 'Authorization: Bearer <token>'[
{
"id": 123,
"tree_id": 123,
"canonical_path": "<string>",
"derived_path": "<string>",
"summary": "<string>",
"canonical_excerpt": "<string>",
"derived_excerpt": "<string>",
"sources": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"chunk_id": "<string>",
"excerpt": ""
}
],
"status": "<string>",
"rationale": "<string>",
"decided_by": "<string>",
"decided_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"canonical_content": "<string>",
"derived_content": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.hyperspell.com/llms.txt
Use this file to discover all available pages before exploring further.
API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.
Successful Response
Show child attributes
Was this page helpful?